» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libice-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : libice  ]

Paquet : libice-dev (2:1.0.7-2build1)

Liens pour libice-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libice :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

X11 Inter-Client Exchange library (development headers)

Autres paquets associés à libice-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libice6 (= 2:1.0.7-2build1)
    X11 Inter-Client Exchange library
  • dep: x11proto-core-dev
    X11 core wire protocol and auxiliary headers

Télécharger libice-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 130,3 ko536,0 ko [liste des fichiers]
i386 127,2 ko491,0 ko [liste des fichiers]